@charset "utf-8";
/*----------------------------------------

	common (header and footer)

----------------------------------------*/
body, html {
	min-width: 1160px;
}
#headerArea *, #footerArea * {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Osaka, "ＭＳ Ｐゴシック", sans-serif !important;
	color: #333333;
	outline: none;
	border: 0;
	max-height: 999999px;
	-webkit-text-size-adjust: 100%;
	vertical-align: baseline;
}
#headerArea, #footerArea {
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 20px;
	width: 100%;
	text-align: left;
}
#headerArea a, #footerArea a {
	text-decoration: none;
}
#headerArea a:hover, #footerArea a:hover {
	text-decoration: underline;
}
#headerArea ul, #footerArea ul {
	text-indent: 0;
	list-style: none;
}
#headerArea li, #footerArea li {
	list-style: none;
}
#headerArea img, #footerArea img {
	border: 0;
	vertical-align: bottom;
	font-size: 0;
	line-height: 0;
}
#headerArea img.width100, #footerArea img.width100 {
	width: 100%;
	height: auto;
}
#headerArea input {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5em;
}
#headerArea .contents, #footerArea .contents {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#headerArea .sizeS, #footerArea .sizeS {
	font-size: 0.88em;
}
#headerArea .for_sp, #footerArea .for_sp {
	display: none;
}
#headerArea .clearfix:before, #headerArea .clearfix:after, #footerArea .clearfix:before, #footerArea .clearfix:after {
	content: "";
	display: table;
}
#headerArea .clearfix:after, #footerArea .clearfix:after {
	clear: both;
}
#headerArea .clearfix, #footerArea .clearfix {
	zoom: 1;
}
/*----------------------------------------

	global header

----------------------------------------*/
#headerArea {
	margin-bottom: 30px;
}
#headerArea #global {
	border-bottom: 10px solid #94dd00;
	padding-top: 24px;
	padding-bottom: 24px;
	position: relative;
	width: 100%;
}
#headerArea #global #logo {
	position: absolute;
	top: 24px;
	width: 290px;
}
#headerArea #global ul {
	float: right;
	width: 206px;
	padding-top: 6px;
}
#headerArea #global ul li {
	display: inline;
}
#headerArea #global ul li a {
	text-align: center;
	color: #ffffff !important;
	display: inline;
	float: left;
	line-height: 40px;
	min-width: 72px;
	margin-left: 5px;
	background-color: #008044;
	border-radius: 6px;
	padding: 0 10px;
}
#headerArea #global ul li a:hover {
	text-decoration: none;
	opacity: 0.7;
}
/*----------------------------------------
	google search
----------------------------------------*/
#headerArea #searchArea {
	float: right;
	width: 326px;
	height: 40px;
	margin-top: 6px;
	margin-left: 20px;
	position: relative;
}
#headerArea #searchArea #search_text {
	border: 1px solid #808080 !important;
	width: 258px !important;
	height: 28px !important;
	padding: 5px 10px !important;
	font-size: 14px;
}
#headerArea #searchArea #search_text:focus {
	outline: 0;
	text-indent: 0 !important;
	zoom: 1;
}
#headerArea #searchArea #sa {
	text-indent: -999px;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: transparent !important;
	background-image: url(/common/img/icon_search.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 40px 40px;
}
/*----------------------------------------

	nav

----------------------------------------*/
#headerArea #nav {
	clear: both;
	border-top: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
	width: 100%;
}
#headerArea #nav ul {
	border-right: 1px solid #ababab;
}
#headerArea #nav li {
	float: left;
	display: inline;
	border-left: 1px solid #ababab;
}
#headerArea #nav ul a {
	color: #333333 !important;
	display: inline-block;
	width: 218px;
	font-size: 1.286em; /*18px*/
	line-height: 78px;
	text-align: center;
	border-bottom: 6px solid #fff;
	padding-top: 6px;
}
#headerArea #nav ul a:hover {
	text-decoration: none;
	border-bottom: 6px solid #95de00;
}
#headerArea #nav li:last-child a {
	width: 222px;
}
#headerArea #nav li.two_line a {
	line-height: 20px;
	text-indent: -35px;
	padding: 25px 0 19px 0;
	height: 40px;
}
#headerArea #nav li a img {
	width: 19px;
	height: auto;
	vertical-align: middle;
	margin-left: 10px;
}
#headerArea #nav li.two_line a img {
	margin-top: -20px;
	margin-left: 16px;
}
/*----------------------------------------

	footer

----------------------------------------*/
#footerArea {
	clear: both;
	width: 100%;
	border-top: 1px solid #9f9f9f;
	margin-top: 30px;
	line-height: 20px;
}
/*----------------------------------------
	footerT
----------------------------------------*/
#footerArea #footerT {
	padding-top: 30px;
	font-size: 0.786em; /*11px*/
}
#footerArea #footerT #footer_logo {
	float: left;
	width: 245px;
	margin-right: 20px;
}
#footerArea #footerT #footer_logo img {
	width: 100%;
	height: auto;
}
#footerArea #footerT #address {
	float: left;
	width: 400px;
	padding-bottom: 30px;
}
#footerArea #footerT #address em {
	font-size: 1.273em; /*14px*/
}
#footerArea #footerT #copyright {
	float: right;
	text-align: right;
	width: 400px;
	padding-top: 20px;
}
/*----------------------------------------
	footerM
----------------------------------------*/
#footerArea #footerM {
	background-color: #94dd00;
	text-align: center;
}
#footerArea #footerM ul li {
	display: inline;
}
#footerArea #footerM ul li a {
	color: #fff !important;
	font-size: 1.143em; /*16px*/
	line-height: 40px;
	display: inline-block;
	margin-left: 50px;
}
#footerArea #footerM ul li:first-child a {
	margin-left: 0;
}
#footerArea #footerM ul li img {
	width: 20px;
	height: auto;
	margin-left: 10px;
	vertical-align: -5px;
}
/*----------------------------------------
	footerB
----------------------------------------*/
#footerArea #footerB {
	clear: both;
	text-align: center;
	background-color: #008044;
	padding: 5px 0 25px 0;
}
#footerArea #footerB ul {
	margin-left: auto;
	margin-right: auto;
}
#footerArea #footerB li a {
	display: inline;
	float: left;
	width: 240px;
	margin-top: 20px;
	margin-left: 40px;
}
#footerArea #footerB li:nth-child(4n+1) a {
	margin-left: 0;
}
#footerArea #footerB li img {
	width: 100%;
	height: auto;
}

/* 2017.05.23 新ヘッダーの調整用*/
.navi_bg{
	width:890px;
	margin:auto;
}

/*中央寄せレイアウトのスクロールバーの有無によるレイアウトのずれ調整（旧headfoot.cssから移植）*/
html {
	overflow-y:scroll;
}
